.ui-datepicker {
  width: 247px;
  -webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.1);
  -moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.1);
  box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.1);
}

.ui-datepicker table {
  width: 211px;
  margin: 0 18px 18px 18px;
}

.ui-datepicker th {
  font-weight: normal;
  font-size: 0.8125em;
  color: #a8a8a8;
}

.ui-datepicker td span, .ui-datepicker td a {
  padding: 0.5em;
}

.ui-widget {
  font: 1em "Open Sans", sans-serif;
}

.ui-widget-content {
  border: 1px solid #e8eaec;
  border-top: 1px solid #3d5c75;
  background: #ffffff;
}

.ui-corner-all {
  border-radius: 0;
}

.ui-datepicker .ui-datepicker-header {
  padding: 0;
}

.ui-datepicker .ui-widget-header {
  background: none;
  border: none;
  padding: 0;
  font-weight: normal;
}

.ui-datepicker .ui-datepicker-title {
  font-size: 0.8125em;
  line-height: 2em;
  margin: 0 5em;
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
  background: none;
}

.ui-datepicker .ui-widget-header .ui-icon {
  width: 23px;
  height: 9px;
}

.ui-datepicker .ui-widget-header .ui-icon,
.ui-datepicker .ui-widget-header .ui-icon {
  background: url('/images/datepicker-arrows-sprites.png') no-repeat;
}

.ui-datepicker .ui-widget-header .ui-datepicker-prev .ui-icon {
  background-position: 0 0;
}

.ui-datepicker .ui-widget-header .ui-datepicker-prev-hover .ui-icon {
  background-position: 0 -9px;
}

.ui-datepicker .ui-widget-header .ui-datepicker-next .ui-icon {
  background-position: -23px 0;
}

.ui-datepicker .ui-widget-header .ui-datepicker-next-hover .ui-icon {
  background-position: -23px -9px;
}

.ui-datepicker .ui-widget-header .ui-state-hover,
.ui-datepicker .ui-widget-header .ui-state-focus {
  outline: none;
  border: none;
}

.ui-datepicker .ui-widget-header .ui-datepicker-prev {
  left: 16px;
  top: 2px;
}

.ui-datepicker .ui-widget-header .ui-datepicker-prev-hover {
  left: 16px;
  top: 2px;
  cursor: pointer;
}

.ui-datepicker .ui-widget-header .ui-datepicker-next {
  right: 16px;
  top: 2px;
}

.ui-datepicker .ui-widget-header .ui-datepicker-next-hover {
  right: 16px;
  top: 2px;
  cursor: pointer;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  margin-top: -8px;
  margin-left: -12px;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  outline: 1px solid #e8170d;
  background: none;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  border: none;
  background: none;
  font-weight: 700;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
  background: none;
  color: #3d5d76;
  font-size: 0.8125em;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  color: #ffffff;
  background: #e8170d;
}